galaxy_info:
  role_name: kypo-crp-elk
  author: KYPO Team
  description: Role for setting up elk for KYPO CRP
  company: Masaryk university
  min_ansible_version: 10.5
  galaxy_tags: []
dependencies:
  - src: git+https://gitlab.ics.muni.cz/muni-kypo/ansible-roles/docker-compose.git
    version: master
    name: docker-compose
